Главная страница Обратная связь Карта сайта Регистрация

Что прошивка не поддерживает эту версию redsn0w что делать

Опубликовано: 12.10.2016


Сейчас хакеры из команды DevTeam выпустили освеженную версию джейлбрейк-утилиты Redsn0w 0.9.14b1, которая обладает возможностью снижения версии модема с 6.15.00 до 05.13.04 на неофициальных iPhone 3G/3GS.

Напомним, ранее все обладатели неофициальных iPhone 3G/3GS, имеющих модем 6.15.00, не имели способности всеполноценно использовать GPS модуль, также наблюдалcя нестабильный прием GSM сигнала (iPhone 3GS). С выходом новейшей версии Redsn0w, обладатели неофициальных iPhone 3G/3GS наконец обретут настоящий девайс с рабочим GPS модулем и размеренной связью.

Снизить модем 6.15.00 можно до версии 05.13.04, который также поддается софтверному анлоку при помощи UltraSn0w.
Данным способом анлока могут пользоваться также все обладатели неофициальных iPhone 3G/3GS, имеющих версию модема, неподдающуюся анлоку. Для этого им необходимо поначалу обновиться до версии 6.15, потом при помощи Redsn0w 0.9.14b1 снизить модем до 05.13.04 и при помощи UltraSn0w сделать анлок.
Внимание!!! Данным способом могут воспользоватся обладатели последующих телефонов:
— всех iPhone 3G;
— всех iPhone 3GS, выпущенных до 34-й недели 2011 года.
Если ваш iPhone 3GS на 34-й неделе 2011 года и позднее, то вам ни при каких обстоятельствах нельзя обновляться на модем 6.15.00.

*Выяснить, когда был выпущен ваш iPhone 3GS можно при помощи серийного номера устройства (Опции > Главные > Об этом устройстве — Серийный номер). Повышенное внимание необходимо направить на 3, 4, 5 числа серийного номера iPhone 3GS. Если там числится число 134 и больше, вам нельзя увеличивать модем до 6.15.00 Это принципиально держать в голове!

rss